libraries/bin-package-db_dist-boot_VERSION = 0.0.0.0
libraries/bin-package-db_dist-boot_PACKAGE_KEY = bin-package-db-0.0.0.0
libraries/bin-package-db_dist-boot_LIB_NAME = bin-package-db-0.0.0.0
libraries/bin-package-db_dist-boot_MODULES = GHC.PackageDb
libraries/bin-package-db_dist-boot_HIDDEN_MODULES = 
libraries/bin-package-db_dist-boot_SYNOPSIS =The GHC compiler's view of the GHC package database format
libraries/bin-package-db_dist-boot_HS_SRC_DIRS = .
libraries/bin-package-db_dist-boot_DEPS = base-4.7.0.1 binary-0.7.5.0 bytestring-0.10.4.0 directory-1.2.1.0 filepath-1.3.0.2
libraries/bin-package-db_dist-boot_DEP_KEYS = base-4.7.0.1 binary-0.7.5.0 bytestring-0.10.4.0 directory-1.2.1.0 filepath-1.3.0.2
libraries/bin-package-db_dist-boot_DEP_NAMES = base binary bytestring directory filepath
libraries/bin-package-db_dist-boot_TRANSITIVE_DEPS = directory-1.2.1.0 unix-2.7.0.1 time-1.4.2 old-locale-1.0.0.6 filepath-1.3.0.2 binary-0.7.5.0 containers-0.5.5.1 bytestring-0.10.4.0 deepseq-1.3.0.2 array-0.5.0.0 base-4.7.0.1 integer-gmp-0.5.1.0 ghc-prim-0.3.1.0 rts-1.0
libraries/bin-package-db_dist-boot_TRANSITIVE_DEP_KEYS = directory-1.2.1.0 unix-2.7.0.1 time-1.4.2 old-locale-1.0.0.6 filepath-1.3.0.2 binary-0.7.5.0 containers-0.5.5.1 bytestring-0.10.4.0 deepseq-1.3.0.2 array-0.5.0.0 base-4.7.0.1 integer-gmp-0.5.1.0 ghc-prim-0.3.1.0 rts-1.0
libraries/bin-package-db_dist-boot_TRANSITIVE_DEP_NAMES = directory unix time old-locale filepath binary containers bytestring deepseq array base integer-gmp ghc-prim rts
libraries/bin-package-db_dist-boot_INCLUDE_DIRS = 
libraries/bin-package-db_dist-boot_INCLUDES = 
libraries/bin-package-db_dist-boot_INSTALL_INCLUDES = 
libraries/bin-package-db_dist-boot_EXTRA_LIBRARIES = 
libraries/bin-package-db_dist-boot_EXTRA_LIBDIRS = 
libraries/bin-package-db_dist-boot_C_SRCS  = 
libraries/bin-package-db_dist-boot_CMM_SRCS  := $(addprefix cbits/,$(notdir $(wildcard libraries/bin-package-db/cbits/*.cmm)))
libraries/bin-package-db_dist-boot_DATA_FILES = 
libraries/bin-package-db_dist-boot_HC_OPTS = -XHaskell2010
libraries/bin-package-db_dist-boot_CC_OPTS = 
libraries/bin-package-db_dist-boot_CPP_OPTS = 
libraries/bin-package-db_dist-boot_LD_OPTS = 
libraries/bin-package-db_dist-boot_DEP_INCLUDE_DIRS_SINGLE_QUOTED = '/usr/local/lib/ghc-7.8.3/directory-1.2.1.0/include' '/usr/local/lib/ghc-7.8.3/unix-2.7.0.1/include' '/usr/local/lib/ghc-7.8.3/time-1.4.2/include' '/usr/local/lib/ghc-7.8.3/bytestring-0.10.4.0/include' '/usr/local/include' '/usr/local/lib/ghc-7.8.3/base-4.7.0.1/include' '/usr/local/include' '/usr/local/lib/ghc-7.8.3/integer-gmp-0.5.1.0/include' '/usr/local/lib/ghc-7.8.3/include' '/usr/local/include'
libraries/bin-package-db_dist-boot_DEP_CC_OPTS = 
libraries/bin-package-db_dist-boot_DEP_LIB_DIRS_SINGLE_QUOTED = '/usr/local/lib/ghc-7.8.3/directory-1.2.1.0' '/usr/local/lib/ghc-7.8.3/unix-2.7.0.1' '/usr/local/lib/ghc-7.8.3/time-1.4.2' '/usr/local/lib/ghc-7.8.3/old-locale-1.0.0.6' '/usr/local/lib/ghc-7.8.3/filepath-1.3.0.2' '/usr/home/ghc-builder/tmp/7.10.2/ghc-7.10.2/libraries/binary/dist-boot/build' '/usr/local/lib/ghc-7.8.3/containers-0.5.5.1' '/usr/local/lib/ghc-7.8.3/bytestring-0.10.4.0' '/usr/local/lib/ghc-7.8.3/deepseq-1.3.0.2' '/usr/local/lib/ghc-7.8.3/array-0.5.0.0' '/usr/local/lib/ghc-7.8.3/base-4.7.0.1' '/usr/local/lib' '/usr/local/lib/ghc-7.8.3/integer-gmp-0.5.1.0' '/usr/local/lib' '/usr/local/lib/ghc-7.8.3/ghc-prim-0.3.1.0' '/usr/local/lib/ghc-7.8.3/rts-1.0' '/usr/local/lib'
libraries/bin-package-db_dist-boot_DEP_LIB_DIRS_SEARCHPATH = /usr/local/lib/ghc-7.8.3/directory-1.2.1.0:/usr/local/lib/ghc-7.8.3/unix-2.7.0.1:/usr/local/lib/ghc-7.8.3/time-1.4.2:/usr/local/lib/ghc-7.8.3/old-locale-1.0.0.6:/usr/local/lib/ghc-7.8.3/filepath-1.3.0.2:/usr/home/ghc-builder/tmp/7.10.2/ghc-7.10.2/libraries/binary/dist-boot/build:/usr/local/lib/ghc-7.8.3/containers-0.5.5.1:/usr/local/lib/ghc-7.8.3/bytestring-0.10.4.0:/usr/local/lib/ghc-7.8.3/deepseq-1.3.0.2:/usr/local/lib/ghc-7.8.3/array-0.5.0.0:/usr/local/lib/ghc-7.8.3/base-4.7.0.1:/usr/local/lib:/usr/local/lib/ghc-7.8.3/integer-gmp-0.5.1.0:/usr/local/lib:/usr/local/lib/ghc-7.8.3/ghc-prim-0.3.1.0:/usr/local/lib/ghc-7.8.3/rts-1.0:/usr/local/lib
libraries/bin-package-db_dist-boot_DEP_LIB_REL_DIRS = libraries/directory/dist-install/build libraries/unix/dist-install/build libraries/time/dist-install/build libraries/old-locale/dist-install/build libraries/filepath/dist-install/build libraries/binary/dist-install/build libraries/containers/dist-install/build libraries/bytestring/dist-install/build libraries/deepseq/dist-install/build libraries/array/dist-install/build libraries/base/dist-install/build libraries/integer-gmp/dist-install/build libraries/ghc-prim/dist-install/build rts/dist/build
libraries/bin-package-db_dist-boot_DEP_LIB_REL_DIRS_SEARCHPATH = libraries/directory/dist-install/build:libraries/unix/dist-install/build:libraries/time/dist-install/build:libraries/old-locale/dist-install/build:libraries/filepath/dist-install/build:libraries/binary/dist-install/build:libraries/containers/dist-install/build:libraries/bytestring/dist-install/build:libraries/deepseq/dist-install/build:libraries/array/dist-install/build:libraries/base/dist-install/build:libraries/integer-gmp/dist-install/build:libraries/ghc-prim/dist-install/build:rts/dist/build
libraries/bin-package-db_dist-boot_DEP_EXTRA_LIBS = util iconv charset gmp m ffi pthread
libraries/bin-package-db_dist-boot_DEP_LD_OPTS = 
libraries/bin-package-db_dist-boot_BUILD_GHCI_LIB = NO

$(eval $(libraries/bin-package-db_PACKAGE_MAGIC))
